1776300559316
8656,0.0.0
16007,0.0.0
9077,0.0.0
7064,0.0.0
15054,0.0.0
6746,0.0.0
9407,0.0.0
10328,0.0.0
11827,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8228,1.14.0
13591,0.0.0
8652,0.0.0
1996,2.2.0
24303,0.0.0
10265,0.0.0
22377,0.0.0
735,1.14.0
4838,0.0.0
17791,2.6.0
3386,0.0.0
22,2.3.0
6406,2.4.0
13015,0.0.0
5420,0.0.0
6129,0.0.0
7076,2.4.0
7071,2.4.0
20852,1.33.0,1.27.0
23520,0.0.0
24744,1.33.0
1970,1.33.0
10672,0.0.0
21624,1.23.0
7075,2.4.0
3397,0.0.0
17563,0.0.0
8967,1.27.0
11154,0.0.0
3774,2.6.0
19741,1.27.0
11849,0.0.0
7393,0.0.0
1419,0.0.0
16014,2.5.0
15079,1.23.0
22007,0.0.0
24754,0.0.0
20490,1.27.0
9426,0.0.0
18560,2.2.0
18535,0.0.0
401,2.4.0
1431,2.2.0
2908,1.27.0
21261,0.0.0
8235,1.14.0
17097,0.0.0
20867,2.5.0
12988,0.0.0
11813,0.0.0
15984,0.0.0
20457,0.0.0
18539,0.0.0
18895,2.6.0
9838,1.14.0
23867,0.0.0
11954,1.14.0
10712,0.0.0
11168,1.14.0
52,0.0.0
6,2.5.0
19300,0.0.0
16358,1.14.0
14705,1.14.0
23544,2.5.0
13875,0.0.0
19322,1.27.0
2921,0.0.0
8665,2.4.0
11465,0.0.0
21246,0.0.0
3830,2.6.0
66,0.0.0
11502,2.5.0
784,0.0.0
10292,0.0.0
11499,2.6.0
85,1.14.0
11504,2.2.0
11500,2.2.0
11848,1.14.0
20505,0.0.0
11505,2.2.0
11503,2.2.0
15518,0.0.0
24752,0.0.0
2506,0.0.0
5086,0.0.0
20513,1.33.0
23968,0.0.0
13076,0.0.0
2928,0.0.0
2989,2.2.0
2491,2.4.0
10704,0.0.0
13436,0.0.0
16875,2.0.0,1.33.0
800,0.0.0
1119,0.0.0
15085,0.0.0
4215,2.4.0
6781,0.0.0
16004,0.0.0
3489,1.33.0,1.27.0
24742,0.0.0
18523,2.6.0
5513,0.0.0
18524,2.6.0
12599,0.0.0
5819,0.0.0
16026,1.27.0
7443,0.0.0
21666,1.27.0
15408,2.4.0
19331,0.0.0
21665,1.27.0
5458,2.0.0,1.33.0
3495,2.5.0
19799,0.0.0
14284,0.0.0
3832,0.0.0
9847,0.0.0
20177,1.27.0
65,0.0.0
13780,0.0.0
13126,1.27.0
1888,1.33.0,1.27.0
2990,2.4.0
2445,2.2.0
427,0.0.0
1470,1.27.0
439,0.0.0
2496,0.0.0
16237,0.0.0
21265,0.0.0
5480,0.0.0
12639,0.0.0
18199,0.0.0
20874,2.5.0
5395,0.0.0
13854,1.23.0
7439,0.0.0
15552,1.27.0
4270,1.14.0
4052,0.0.0
21686,0.0.0
21299,2.1.0
5035,0.0.0
5099,2.6.0
11498,2.5.0
21296,2.0.0
23557,0.0.0
11915,2.6.0
7500,0.0.0
21737,0.0.0
8387,0.0.0
16839,0.0.0
11211,1.27.0
16089,2.4.0
22874,0.0.0
10841,0.0.0
14331,0.0.0
20583,0.0.0
10369,1.14.0
4328,1.33.0,1.27.0
1227,0.0.0
5130,1.14.0
19810,0.0.0
11926,0.0.0
22882,1.23.0
24015,1.27.0
89,1.14.0
5136,2.2.0
11205,0.0.0
94,0.0.0
3847,2.4.0
20981,0.0.0
13619,1.27.0
11542,0.0.0
8378,0.0.0
15547,2.0.0,1.33.0
18594,0.0.0
6191,0.0.0
12280,2.4.0
545,0.0.0
98,0.0.0
11550,0.0.0
15556,0.0.0
3856,1.27.0
11939,2.6.0
17480,0.0.0
21735,0.0.0
467,0.0.0
18660,0.0.0
9275,1.23.0
24418,0.0.0
3884,0.0.0
22554,0.0.0
6857,1.14.0
5088,2.4.0
7529,0.0.0
1463,0.0.0
4921,0.0.0
10847,0.0.0
21759,0.0.0
22558,1.14.0
7157,0.0.0
11969,2.2.0
10876,0.0.0
11970,2.2.0
3036,1.14.0
5530,2.2.0
476,2.2.0
3513,2.4.0
22631,2.6.0
24337,0.0.0
17538,2.6.0
14766,2.0.0,1.33.0,1.27.0
14320,0.0.0
24817,0.0.0
10829,2.3.0
2541,2.2.0
824,2.0.0,1.33.0
7470,0.0.0
20577,1.27.0
20575,1.27.0
6166,1.33.0
20578,1.27.0
20576,1.27.0
13606,0.0.0
24413,0.0.0
13605,2.2.0
8441,0.0.0
7523,2.6.0
22934,1.14.0
3075,0.0.0
1206,0.0.0
12798,0.0.0
16153,0.0.0
595,2.6.0
9966,2.2.0
151,2.6.0
9956,2.6.0
11481,1.27.0
22576,1.14.0
18318,0.0.0
21762,0.0.0
23645,2.4.0
3547,0.0.0
14344,1.23.0
4816,2.3.0
19074,1.14.0
10849,2.5.0
15635,1.33.0
872,2.2.0
1209,1.14.0
1193,0.0.0
3055,1.33.0
16143,2.6.0
13227,0.0.0
12773,1.14.0
23644,2.4.0
3927,2.5.0
7206,0.0.0
7516,0.0.0
11977,1.14.0
17211,0.0.0
19084,0.0.0
4200,1.27.0
24451,2.6.0
4804,1.27.0
22566,2.4.0
3157,2.5.0
7966,1.14.0
10224,0.0.0
14820,0.0.0
10894,1.27.0
16549,1.27.0
8446,1.27.0
10868,1.27.0
2529,1.14.0
13293,0.0.0
24807,0.0.0
21007,0.0.0
1696,1.14.0
5904,0.0.0
15065,0.0.0
1157,0.0.0
1067,2.2.0
4409,2.4.0
19893,0.0.0
12550,0.0.0
10882,0.0.0
17555,1.27.0
3923,0.0.0
155,1.27.0
7514,0.0.0
1675,0.0.0
17587,0.0.0
14391,0.0.0
23523,2.5.0
5564,0.0.0
14436,0.0.0
14031,2.3.0
187,0.0.0
252,0.0.0
14026,2.2.0
17643,2.2.0
24495,0.0.0
5594,0.0.0
7593,0.0.0
11315,0.0.0
18004,1.27.0
10461,0.0.0
14032,2.3.0
15312,0.0.0
12441,0.0.0
4159,0.0.0
4874,2.5.0
7236,0.0.0
24155,0.0.0
24156,0.0.0
8800,1.27.0
16556,1.14.0
23368,0.0.0
8003,0.0.0
9302,2.4.0
24480,2.2.0
9300,2.4.0
21009,2.2.0
22200,0.0.0
11284,2.4.0
17958,0.0.0
11697,2.4.0
23701,1.23.0
12826,1.33.0
4880,0.0.0
17608,2.2.0
17609,2.2.0
17610,2.2.0
20302,1.27.0
24466,0.0.0
570,0.0.0
12831,2.6.0
14834,0.0.0
8783,1.14.0
9576,2.5.0
15360,0.0.0
4889,0.0.0
4886,0.0.0
19107,1.14.0
898,0.0.0
1246,1.14.0
12837,0.0.0
12364,0.0.0
13721,1.14.0
19110,2.2.0
22173,2.5.0
13701,0.0.0
10927,2.5.0
12403,2.6.0
24909,0.0.0
12033,1.27.0
18705,0.0.0
21858,0.0.0
17935,2.2.0
905,0.0.0
10932,2.6.0
24916,1.14.0
21448,0.0.0
19142,0.0.0
6861,2.4.0
14893,2.5.0
16565,0.0.0
6261,0.0.0
18716,1.14.0
22561,1.33.0,1.27.0
1265,0.0.0
921,0.0.0
15293,0.0.0
11957,2.2.0
14432,0.0.0
7585,0.0.0
11999,2.4.0
24515,0.0.0
10476,0.0.0
23615,2.4.0
16986,0.0.0
24127,1.27.0
24125,1.27.0
5666,0.0.0
24129,1.27.0
1850,0.0.0
11346,2.6.0
21084,0.0.0
15873,1.14.0
20331,2.6.0
2310,2.6.0
7616,0.0.0
23764,0.0.0
21852,2.6.0
10507,1.14.0
10956,0.0.0
18796,0.0.0
24107,1.27.0
20692,0.0.0
18410,0.0.0
22243,2.5.0
23026,2.4.0
3612,2.5.0
13352,2.5.0
17316,0.0.0
16606,2.0.0,1.33.0
6622,1.27.0
24115,2.5.0
21868,0.0.0
8494,2.6.0
24901,2.6.0
4933,2.6.0
12876,0.0.0
23375,0.0.0
24118,0.0.0
5639,0.0.0
7634,2.5.0
2774,0.0.0
15346,1.14.0
6932,0.0.0
9641,0.0.0
8036,0.0.0
15871,2.4.0
2734,1.14.0
8039,1.27.0
9622,0.0.0
8549,2.6.0
20346,2.6.0
20347,2.5.0
636,0.0.0
20348,2.4.0
20349,2.4.0
20350,2.3.0
253,1.23.0
18402,0.0.0
5968,0.0.0
11713,2.2.0
21073,0.0.0
7995,0.0.0
18794,2.2.0
1305,1.23.0
10531,1.27.0
10093,0.0.0
4947,1.14.0
2316,1.33.0,1.27.0
17625,0.0.0
18776,2.2.0
6974,0.0.0
6304,2.5.0
21479,1.23.0
6956,0.0.0
3234,0.0.0
17674,0.0.0
24116,1.27.0
23031,1.14.0
624,0.0.0
21097,2.5.0
18022,1.14.0
6961,2.3.0
17681,0.0.0
2308,0.0.0
17323,0.0.0
24167,1.14.0
2824,0.0.0
24193,2.6.0
6393,2.2.0
21531,2.6.0
275,0.0.0
19211,0.0.0
17709,2.2.0
1950,0.0.0
17016,0.0.0
9710,1.27.0
21192,0.0.0
8532,0.0.0
18427,0.0.0
20386,1.27.0
5112,0.0.0
20023,1.27.0
10127,0.0.0
3303,2.5.0
7041,0.0.0
9320,0.0.0
23405,1.14.0
1316,1.14.0
6039,2.2.0
23833,0.0.0
9660,1.27.0
23836,0.0.0
12098,1.27.0
9662,1.27.0
18057,2.6.0
7290,0.0.0
9659,1.27.0
11887,0.0.0
1844,0.0.0
16609,0.0.0
1865,1.14.0
11182,2.5.0
17707,0.0.0
2811,1.14.0
10602,2.5.0
24989,0.0.0
5822,0.0.0
7664,0.0.0
17011,2.2.0
17347,0.0.0
6333,2.0.0,1.33.0,1.27.0
1911,0.0.0
3320,2.2.0
1875,0.0.0
24639,0.0.0
10599,0.0.0
3322,1.27.0
24971,2.5.0
21534,0.0.0
24994,0.0.0
3321,1.27.0
16651,0.0.0
9322,0.0.0
10620,0.0.0
15399,0.0.0
12141,2.5.0
1917,2.5.0
18415,2.2.0
22696,2.6.0
23832,1.27.0
2366,1.33.0
18413,2.2.0
7702,0.0.0
18414,2.2.0
23866,0.0.0
24182,1.23.0
10546,0.0.0
7681,0.0.0
1452,1.27.0
8548,1.33.0
22708,0.0.0
4968,0.0.0
11396,0.0.0
18851,0.0.0
273,1.14.0
21140,2.3.0
18106,1.14.0
7699,0.0.0
21831,2.4.0
16325,1.27.0
8611,0.0.0
10257,0.0.0
21253,0.0.0
22328,1.23.0
8615,1.23.0
11066,1.14.0
19683,0.0.0
9369,0.0.0
9753,0.0.0
21987,1.27.0
16702,0.0.0
23115,1.27.0
23881,1.27.0
12960,0.0.0
24488,0.0.0
10156,1.14.0
15423,0.0.0
21423,0.0.0
339,1.27.0
15426,2.5.0
3333,1.33.0,1.27.0
3309,2.2.0
24670,0.0.0
14166,0.0.0
10136,0.0.0
14165,0.0.0
16309,1.33.0,1.27.0
21159,2.5.0
4884,2.5.0
1034,0.0.0
5719,2.4.0
15446,0.0.0
5061,2.6.0
19758,0.0.0
5735,0.0.0
22729,0.0.0
23484,2.2.0
6053,0.0.0
18493,0.0.0
16693,0.0.0
12370,1.27.0
4993,0.0.0
9782,0.0.0
11078,0.0.0
9386,1.27.0
8612,0.0.0
13844,2.2.0
22316,0.0.0
11019,2.3.0
7040,0.0.0
21203,0.0.0
18140,0.0.0
9391,0.0.0
2825,1.27.0
7044,2.0.0,1.33.0,1.27.0
11429,0.0.0
11017,2.4.0
21585,2.3.0
3713,0.0.0
22722,1.14.0
6323,0.0.0
19693,2.4.0
13804,2.2.0
3718,0.0.0
13805,2.2.0
13808,2.2.0
19694,0.0.0
20438,0.0.0
5744,0.0.0
6395,1.14.0
3289,2.2.0
8624,0.0.0
3291,2.2.0
1873,0.0.0
17049,0.0.0
